/* ===================================================================================

* Theme Name: Geoport Child
* Theme URI: https://themeforest.net/user/johanspond
* Description: Geoport is powerful and modern transport and cargo logistics WordPress theme.
* Version: 1.0.0
* Author: Johanspond
* Author URI: http://pluginspoint.com/
* Template: geoport
* License: GNU General Public License version 3.0
* License URI: http://www.gnu.org/licenses/gpl-3.0.html
* Tags: one-column, right-sidebar, left-sidebar, custom-menu, featured-images, post-formats, sticky-post, translation-ready

* We encourage you to create Child theme for any modifications you will want to do.

* Why use Child theme?

* Because of future updates we may provide for this theme that will overwrite your
* modifications and all your custom work.

* If you are not familiar with Child Themes, you can read about it here:
* http://codex.wordpress.org/Child_Themes
* http://wp.tutsplus.com/tutorials/theme-development/child-themes-basics-and-creating-child-themes-in-wordpress/

====================================================================================== */

body{color: #001d67;}
.footer-bg{padding-top: 60px;padding-bottom: 10px;}
.geoport-counter span.elementor-counter-number-suffix{right: 50px; bottom: -30px;}
.elementor-433 .elementor-element.elementor-element-5cbd1d2 .elementor-counter-title,
.elementor-1084 .elementor-element.elementor-element-540242d .elementor-counter-title{padding-top:30px}
.header-style-two .main-menu ul li a{color: #183966}
.bpost-content.b-details-content .blog-thumb, .bpost-navigation{display: none}
.widget_nav_menu ul li{display: inline-block}